@font-face {
    font-family: "BreeSerif";
    src: url(../../assets/fonts/BreeSerif-Regular.ttf);
}

@font-face {
    font-family: "Chaparral Pro Semibold";
    src: url(../../assets/fonts/Chaparral-Pro-Semibold.otf);
}

@font-face {
    font-family: "Century-Gothic";
    src: url(../../assets/fonts/Century-Gothic.ttf);
}

@font-face {
    font-family: "Cooper-Black-Regular";
    src: url(../../assets/fonts/Cooper-Black-Regular.ttf);
}

@font-face {
    font-family: "Broadway-Regular";
    src: url(../../assets/fonts/Broadway-Regular.ttf);
}

@font-face {
    font-family: "Inter";
    src: url(../../assets/fonts/Inter-SemiBold.ttf);
}

@font-face {
    font-family: "Inter-Regular";
    src: url(../../assets/fonts/Inter-Regular.ttf);
}

@font-face {
    font-family: "Inter-Bold";
    src: url(../../assets/fonts/Inter-Regular.ttf);
}
